XtParent(3)

NAME
XtParent - obtain widget's parent widget id

SYNTAX
#include <X11/Intrinsic.h>

Widget XtParent(Widget w);

ARGUMENTS

w   Specifies the widget.

DESCRIPTION
XtParent returns the widget's parent widget ID.

SEE ALSO
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface